.sliderAsset {
	width:			500px;
	height:			270px;
	background-color:	aqua;
	//border:		1px solid black;
	float:			left;
	left:			-550px;
	position:		absolute;
	background-size: 	500px 270px;
}

.sliderList {
	position:		absolute;
	right:			0px;
	width:			228px;
	margin-top:	 	-10px;
	font-size:		10pt;
}
.sliderListMore {
	bottom:			0;
	text-align: 		right;
}
.sliderList ul {
	//list-style: 		none;
	padding:		0px;
}
.sliderList li {
	list-style: 		none;
	padding:		1px 2px 2px 2px;
	//overflow:		hidden;
	width:			98%;
	
}

.sliderList a {
	background: 		#002033;
	color: 			FFFFFF;
	margin: 		0;
	display: 		block;
	padding: 		3px 6px 3px;
	text-decoration:	none;
	font-weight: 		normal;
	
}
.sliderList a:hover {
    background-color: 		#002444;
}

.sliderIndex {
	height:			14px;
	width:			100px;
	position:		absolute;
	bottom:			9px;
	right: 			228px;
	z-index:		200;
}
.sliderIndex div {
	float:			right;
	margin-right:		6px;
	height:			14px;
	width:			14px;
}
.sliderAsset div {
	width:			100%;
	height:			30px;
	background-color:	rgba(0,37,72,.7);
	position:		absolute;
	bottom:			0;
	left:			0;
	padding-top:		3px;
}
.sliderAsset div a {
	margin-left:		11px;
	font-size:		16pt;
	color:			white;

}
.conFeatures { 
	width:			100%;
	height:			270px;
	clear:			both;
	background-color:	#002444;
	overflow:		hidden;
	position:		relative;
}